const localImages = {  
  '_bg_1280_720_Ruler': 'assets/play/default/images/1280_720_Ruler.png',
  '_mask_layer_1280_720': 'assets/play/default/images/mask_layer_1280_720.png',
  '_bg_240_180': 'assets/play/default/images/bg_240_180.png',
  '_bg_453_251': 'assets/play/default/images/bg_453_251.png',
  '_bg_1280_222': 'assets/play/default/images/bg_1280_222.png',
  '_bg_1280_720': 'assets/play/default/images/bg_1280_720.png',
  '_bg_200_200': 'assets/play/default/images/bg_200_200.png',
  '_bg_30_30': 'assets/play/default/images/bg_30_30.png',
  '_bg_500_600': 'assets/play/default/images/bg_500_600.png',
  '_bg_50_50': 'assets/play/default/images/bg_50_50.png',
  '_bg_75_50': 'assets/play/default/images/bg_75_50.png',
  '_bg_75_50_black': 'assets/play/default/images/bg_75_50_black.png',
  '_flag': 'assets/play/default/images/flag.png',
  '_go': 'assets/play/default/images/go.png',
  '_header': 'assets/play/default/images/header.png',
  '_ready': 'assets/play/default/images/ready.png',
  '_replay': 'assets/play/default/images/replay.png',
  '_scrap-pic-1': 'assets/play/default/images/scrap-pic-1.png',
  '_scrap-pic-2': 'assets/play/default/images/scrap-pic-2.png',
  '_scrap-pic-3': 'assets/play/default/images/scrap-pic-3.png',
  '_sm-pic-1': 'assets/play/default/images/sm-pic-1.png',
  '_sm-pic-2': 'assets/play/default/images/sm-pic-2.png',
  '_sm-pic-3': 'assets/play/default/images/sm-pic-3.png',
  '_sm-pic-4': 'assets/play/default/images/sm-pic-4.png',
  '_star': 'assets/play/default/images/star.png',
  '_bubble': 'assets/play/default/images/bubble.png',
  '_image_none': 'assets/play/default/images/image_none.png',



  'bg_banzi': 'assets/play/bg_banzi.png',
  'bg_bg': 'assets/play/bg_bg.png',
  'bg_floor': 'assets/play/bg_floor.png',
  'bg_floor_1': 'assets/play/bg_floor_1.png',
  'bg_floor_2': 'assets/play/bg_floor_2.png',
  'bg_green': 'assets/play/bg_green.png',
  'bg_hand1': 'assets/play/bg_hand1.png',
  'bg_hand2': 'assets/play/bg_hand2.png',
  'bg_kaung2': 'assets/play/bg_kaung2.png',
  'bg_kuang1': 'assets/play/bg_kuang1.png',
  'bg_lianzi': 'assets/play/bg_lianzi.png',
  'bg_picdi': 'assets/play/bg_picdi.png',
  'bg_right': 'assets/play/bg_right.png',
  'bg_taizi': 'assets/play/bg_taizi.png',
  'bg_tiao': 'assets/play/bg_tiao.png',
  'bg_tiaodi': 'assets/play/bg_tiaodi.png',
  'bg_wall': 'assets/play/bg_wall.png',
  'bg_window': 'assets/play/bg_window.png',
  'bg_wrong': 'assets/play/bg_wrong.png',
  'btn_laba': 'assets/play/btn_laba.png',
  'btn_videooff': 'assets/play/btn_videooff.png',
  'btn_videoon': 'assets/play/btn_videoon.png',
  'icon_dian1': 'assets/play/icon_dian1.png',
  'icon_dian2': 'assets/play/icon_dian2.png',
  'icon_jian': 'assets/play/icon_jian.png',
  'icon_star': 'assets/play/icon_star.png',
  'icon_tiao': 'assets/play/icon_tiao.png',
  'icon_yu1': 'assets/play/icon_yu1.png',
  'icon_yu2': 'assets/play/icon_yu2.png',
  'icon_yu3': 'assets/play/icon_yu3.png',
  'pan_zi': 'assets/play/pan_zi.png',
  'bg_main_window': 'assets/play/bg_main_window.png',
  'default_Image': 'assets/play/Default_Image.png',
  'audio_play_click': 'assets/play/audio_play_click.png',
  'bg_card_down': 'assets/play/bg_card_down.png',
  'border_left': 'assets/play/border_left.png',
  'border_right': 'assets/play/border_right.png',
  'line_6': "assets/play/6.png",
  'line_7': "assets/play/7.png",
  'star_container': "assets/play/star_container.png",
  

  'bg_star (1)': 'assets/play/frame/bg_star (1).png',
  'bg_star (10)': 'assets/play/frame/bg_star (10).png',
  'bg_star (11)': 'assets/play/frame/bg_star (11).png',
  'bg_star (2)': 'assets/play/frame/bg_star (2).png',
  'bg_star (3)': 'assets/play/frame/bg_star (3).png',
  'bg_star (4)': 'assets/play/frame/bg_star (4).png',
  'bg_star (5)': 'assets/play/frame/bg_star (5).png',
  'bg_star (6)': 'assets/play/frame/bg_star (6).png',
  'bg_star (7)': 'assets/play/frame/bg_star (7).png',
  'bg_star (8)': 'assets/play/frame/bg_star (8).png',
  'bg_star (9)': 'assets/play/frame/bg_star (9).png',
  'icon_laba (1)': 'assets/play/frame/icon_laba (1).png',
  'icon_laba (2)': 'assets/play/frame/icon_laba (2).png',
  'icon_laba (3)': 'assets/play/frame/icon_laba (3).png',

};


const localAudios = {
  'sm-back': "assets/play/default/audio/sm-back.mp3",
  'sm-display': "assets/play/default/audio/sm-display.mp3",
  'sm-wrong': "assets/play/default/audio/sm-wrong.mp3",
  'sm-win': "assets/play/default/audio/sm-win.mp3",
  'sm-in': "assets/play/default/audio/sm-in.mp3",
  'sm-out': "assets/play/default/audio/sm-out.mp3",
  'sm-click': "assets/play/default/audio/sm-click.mp3",
  'sm-start': "assets/play/default/audio/sm-start.mp3",
  'sm-correct': 'assets/play/default/audio/sm-correct.mp3',
  'sm-star': "assets/play/default/audio/sm-star.mp3",
  'sm-choice-complete': 'assets/play/default/audio/sm-choice-complete.mp3',
  'sm-choice-correct': 'assets/play/default/audio/sm-choice-correct.mp3',
  'sm-choice-error': 'assets/play/default/audio/sm-choice-error.mp3',
  'sm-choice-in': 'assets/play/default/audio/sm-choice-in.mp3',
  'sm-choice-show-answer': 'assets/play/default/audio/sm-choice-show-answer.mp3',
  'sm-choice-timeup-0': 'assets/play/default/audio/sm-choice-timeup-0.mp3',
  'sm-choice-timeup-3': 'assets/play/default/audio/sm-choice-timeup-3.mp3',
  'sm-go': 'assets/play/default/audio/sm-go.mp3',
  'sm-ready': 'assets/play/default/audio/sm-ready.mp3',

  'dian_ji': 'assets/play/sound/dian_ji.mp3',
  'gu_zhang': 'assets/play/sound/gu_zhang.mp3',
  'hua_luo': 'assets/play/sound/hua_luo.mp3',
  'jian_dao': 'assets/play/sound/jian_dao.mp3',
  'xing_xing': 'assets/play/sound/xing_xing.mp3',
  'zheng_que': 'assets/play/sound/zheng_que.mp3'
};

export {localImages, localAudios};
